Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
pair_t Struct Reference

## Data Fields
long | byte_pos
long | char_pos

## Detailed Description

Definition at line 956 of file re.c.

## Field Documentation

## ◆ byte_pos

long pair_t::byte_pos

Definition at line 957 of file re.c.

## ◆ char_pos

long pair_t::char_pos

Definition at line 958 of file re.c.

The documentation for this struct was generated from the following file:

- re.c